"Cabos - %@" = "Cabos - %@";
"Cabos - Downloads" = "Cabos - ダウンロード";
"Cabos - Network" = "Cabos - ネットワーク";
"Cabos - Preferences" = "Cabos - 環境設定";
"Cabos - Uploads" = "Cabos - アップロード";
"Cabos" = "Cabos";